Przejdź do głównej treści
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0890

LevelOne GSW-0890 Switch
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Maksymalna prędkość transferu danych
Obsługa 10G
Nie
Interfejs sieciowy
Gigabit Ethernet
Czas trwania protokołu drzewa
Tak
Obsługa Power over Ethernet Poe
Nie
Technologia Okablowania Ethernetu Światłowodowego
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Połączenie zasilania
Liczba portów SFP/SFP+
2
Liczba portów SFP-SFP
2
Deklaracje zgodności
Zakres wilgotności pracy
5 - 90%
Wymagania zasilania
100 - 240 VAC, 50 - 60 Hz
Zużycie energii
Zakres temperatury roboczej
0 - 40 °C
Rozmiar tabeli adresów
Wymiary Gxdxy
Obsługa ramek Jumbo
Tak
Zarządzanie oparte na sieci web
Tak
Kolor produktu
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Kontrola przepływu publikacji
Tak
Liczba VLAN
Przepustowość trasy routingu
Pojemność routingu/przełączania
1 Gbit/s
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Pamięć podręczna paczki
Marka
LevelOne
Kategoria
Przełączniki sieciowe
Nazwa produktu
GSW-0890
GTIN EAN UPC
4015867133484,
Kategoria
Przełączniki sieciowe
Marka
LevelOne
Nazwa produktu
GSW-0890
Seria produktów
Sprzedane rynki
DE
Data dodania do systemu
2010-06-28
Data produkcji
Kod produktu
GSW-0890
Maksymalna odległość przejścia
50 km
Obsługa MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Obsługa multicast
Tak
Protokoły zarządzania
SNMP, Web UI, CLI
LevelOne GSW-0890 Switch